@charset "UTF-8";
/* CSS Document */
/*linea top #009fbe */
#linetop {
	background-color: #009fbe;
	height: 4px;
	width: 100%;	
}


#containerback  {
	background-color: #CCC;	
}


/*texto top contacto */
#contacto{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	margin-top: 40px;
	text-align: right;
}
#email {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	margin-top: 60px;
	text-align: left;
}

#logo {
	margin-top: 16px;
}

#menufondo {
	height: 80px;
	background-color: #009fbe;
}



#tituloservicios {
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	margin-left: 40px;
	color: #009fbe;
	font-weight: bolder;
	margin-bottom: 5px;
	margin-top: 10px;
}
#facil {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	margin-left: 40px;
	color: #009fbe;
	font-weight: bolder;
	margin-bottom: 20px;
}


a:link {
	color: #333;
}

#indexplecagris {
	height: 300px;
	width: 960px;
	padding-top: 20px;
	background-color: #ecedee;
}
#titulosboldgrisindex {
	font-size: 19pt;
	color: #4d4d4d;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	line-height: 20pt;
}
#titulosboldgrisindex2 {
	font-size: 15pt;
	color: #4d4d4d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20pt;
}
#titulosboldgris2 {
	font-size: 19pt;
	color: #006699;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20pt;
	text-align: right;
}
#titulosazul {
	font-size: 16pt;
	color: #006699;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20pt;
	text-align: left;
	text-decoration: underline;
}
#titulosazul2 {
	font-size: 10pt;
	color: #006699;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12pt;
	text-align: left;
	text-decoration: underline;
	padding-left: 20px;
}
#11pt {
	font-size: 11pt;
	color: #666666;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

#textosgrisindex {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 15px;
}
#20pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	line-height: 20px;
}
#textosservicios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 17px;
	font-weight: bold;
}

/*pleca gris nuestra empresa */

#plecagrisnuestra{
	background-color: #ecedee;
	height: 740px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#plecagrisexito {
	background-color: #ecedee;
	height: 1740px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#plecagrisclientes {
	background-color: #ecedee;
	height: 690px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#plecagriscompromiso {
	background-color: #ecedee;
	height: 400px;
	width: 100%;
	padding: 20px;
}
#plecagriscatalogos {
	background-color: #ecedee;
	height: 780px;
	width: 100%;
	padding: 20px;
}
#plecagriscursos {
	background-color: #ecedee;
	height: 1480px;
	width: 100%;
	padding: 20px;
}
#plecagrisindicadores {
	background-color: #ecedee;
	height: 550px;
	width: 100%;
	padding: 20px;
}
#plecagrismirillas {
	background-color: #ecedee;
	height: 1150px;
	width: 100%;
	padding: 20px;
}
#plecagrisvampiros {
	background-color: #ecedee;
	height: 1550px;
	width: 100%;
	padding: 20px;
}
#plecagrisprod1 {
	background-color: #ecedee;
	height: 5400px;
	width: 100%;
	padding: 20px;
}
#plecagriscontacto {
	background-color: #ecedee;
	height: 900px;
	width: 100%;
	padding: 20px;
}
#plecagrisprod2 {
	background-color: #ecedee;
	height: 4400px;
	width: 100%;
	padding: 20px;
}
#plecagrisprod3 {
	background-color: #ecedee;
	height: 1700px;
	width: 100%;
	padding: 20px;
}
#plecagrisprod4 {
	background-color: #ecedee;
	height: 2900px;
	width: 100%;
	padding: 20px;
}
#plecagrissistema {
	background-color: #ecedee;
	height: 800px;
	width: 100%;
	padding: 20px;
}
#plecagrissistema3 {
	background-color: #ecedee;
	height: 980px;
	width: 100%;
	padding: 20px;
}
#plecagrisharvard {
	background-color: #ecedee;
	height: 1350px;
	width: 100%;
	padding: 20px;
}
#plecagrissistema2 {
	background-color: #ecedee;
	height: 500px;
	width: 100%;
	padding: 20px;
}
#plecagrissistema4 {
	background-color: #ecedee;
	height: 600px;
	width: 100%;
	padding: 20px;
}
#plecagrisrecipientes {
	background-color: #ecedee;
	height: 1990px;
	width: 100%;
	padding: 20px;
}
#plecagrisbeneficios {
	background-color: #ecedee;
	height: 890px;
	width: 100%;
	padding: 20px;
}
#plecagrisalmacenamiento {
	background-color: #ecedee;
	height: 690px;
	width: 100%;
	padding: 20px;
}
#plecagrisproductos {
	background-color: #ecedee;
	height: 780px;
	width: 100%;
	padding: 20px;
}
#plecagrisservicios {
	background-color: #ecedee;
	height: 780px;
	width: 100%;
	padding: 20px;
}

#fondobeneficios {
	background-color: #d6d5e4;
	padding: 7px;
	font-size: 10pt;
	font-weight: bold;
	height: 150px;
	text-align: center;
}
#fondoproductos {
	background-color: #CCCCCC;
	padding: 7px;
	font-size: 10pt;
	font-weight: bold;
	height: 100px;
	text-align: center;
}
#fondobeneficios3 {
	background-color: #d6d5e4;
	padding: 7px;
	font-size: 10pt;
	font-weight: bold;
	height: 50px;
	text-align: center;
	width: 620px;
}
#fondobeneficios2 {
	background-color: #d6d5e4;
	padding: 7px;
	font-size: 8pt;
	font-weight: bold;
	height: 150px;
	text-align: center;
}

#spaceder{
	padding-left: 25px;	
}


#espacio {
	
	
	padding-left: 30px;
	width: 20px;
	width: 20px
	padding-left: 45px;
	padding-left: 50px;
}


#divnegro {
	color: #000;	
}


#footerfont  {
	
	font-family: 'Open Sans', sans-serif;
	
}
